Source: python-hiredis
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Chris Lamb <lamby@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libhiredis-dev (>= 0.14.0),
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hiredis
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hiredis.git
Homepage: https://github.com/redis/hiredis-py
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-hiredis
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-redis,
Suggests:
 redis-server,
Description: redis protocol reader for Python using hiredis
 This package provides a Python extension that wraps the protocol parsing
 code in Hiredis. It is targeted at speeding up parsing multi bulk replies from
 redis-server.
 .
 Hiredis is a minimalistic C client library for the Redis database, a
 persistent key-value database with support for atomically manipulating and
 querying data structures such as lists and sets.
 .
 Note that it is not a stand-alone redis client library and requires other
 code to perform low-level I/O with redis.
